@charset "UTF-8";
:root {
  --font: "source-han-sans-japanese", sans-serif;
  --font_en: "neue-haas-grotesk-display", sans-serif;
}

* > .main-area {
  font-feature-settings: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: unset;
  min-width: auto;
}

/* ▼ -----------可変設定---------- ▼ */
.lp_variable {
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 460; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP→PC 可変設定*/
  --formula_pc: calc(var(--variable) * 1); /*PC 1400以上は固定*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_variable {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    /* --variable: calc(100vw / var(--pc-width)); */
    --variable: 1px;
  }
}
/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_variable {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_variable {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */

.spOnly {
  display: none;
}
@media screen and (max-width: 767px) {
  .spOnly {
    display: block;
  }
  .pcOnly {
    display: none;
  }
}

.main-area * {
  box-sizing: border-box;
}
.main-area img {
  height: auto;
  opacity: 1;
  width: 100%;
}
.main-area a {
  text-decoration: none;
}
.main-area picture {
  display: block;
}
.main-area p, .main-area ul, .main-area ol, .main-area dl {
  list-style: none;
}
@media only screen and (max-width: 767px) {
  .main-area .pc_only {
    display: none;
  }
  .main-area .sp_only {
    display: block;
  }

  .archive {
    border-top: none !important;
  }
}

@media only screen and (min-width: 768px) {
  .main-area .pc_only {
    display: block;
  }
  .main-area .sp_only {
    display: none;
  }
}

#FR260519Reebok {
  --fw-thin: 100;
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 700;
  font-feature-settings: "palt";
  overflow: clip;
  font-family: var(--font);
  color: #323232;
  --bg-yellow: #f7efc3;
}
#FR260519Reebok .contents__right {
  background-color: #fff;
}
#FR260519Reebok .contents__bottom {
  padding-bottom: calc(200 * var(--formula));
}
#FR260519Reebok .mv-inner {
  width: 100%;
  position: relative;
}
#FR260519Reebok .mv_txt {
  width: calc(715 * var(--formula));
  position: absolute;
  top: 50%;
  left: 50.8%;
  transform: translate(-50% , -50%);
  z-index: 5;
  pointer-events: none;
}

@media only screen and (min-width: 768px) {
  .footer {
    width: 100%;
  }
  .archive {
    border-top: 1px solid #58595b;
  }
  #FR260519Reebok {
    display: flex;
    width: 100%;
    /* margin-bottom: 5.6rem; */
    background-color: #f7f6e5;
  }
  #FR260519Reebok::-webkit-scrollbar {
    display: none;
  }
  #FR260519Reebok .mvWrap {
    transition: all 1s ease;
  }
  #FR260519Reebok .contents__left {
    position: sticky;
    top: 0;
    width: 50%;
    height: 100vh;
    z-index: 1;
    overflow: clip;
    /* height: calc(100vh - (var(--header-height, 0px))); */
    /* top: var(--header-height, 0); */
  }
  #FR260519Reebok .product__block--mv {
    width: auto;
    /* height: calc(100vh - (var(--header-height, 0px))); */
    height: calc(100vh - 12rem);
    overflow: clip;
  }
  #FR260519Reebok .product__block--mv .mv-inner {
    width: 100%;
    height: 100%;
    position: relative;
  }
  #FR260519Reebok .product__block--mv .mv_img {
    width: 100%;
    height: 100%;
  }
  #FR260519Reebok .product__block--mv .mv_img a {
    display: block;
    width: 100%;
    height: 100%;
  }
  #FR260519Reebok .product__block--mv .mv_img a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
  }
  #FR260519Reebok .product__block--mv .mv_img picture {
    width: 100%;
    height: 100%;
  }
  #FR260519Reebok .product__block--mv .title_box {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      pointer-events: none;
      z-index: 1;
  }
  #FR260519Reebok .mv_txt {
    width: calc(534 * (100vw / 1400));
    /* bottom: 1dvh; */
    transition: all 1s ease;
  }
  body:has(.header .header-fixed.show) #FR260519Reebok .mv_txt {
    /* bottom: 15dvh; */
  }
  #FR260519Reebok .contents__right {
    width: 46rem;
    margin: 0 auto;
    position: relative;
    overflow: clip;
  }
}

/* 共通 スタイル */
.FR260519Reebok img {
  width: 100%;
  height: 100%;
}

.credit > a {
  display: inline-block;
}

/* フェードイン */
.js-fade {
  opacity: 0;
  transition: opacity 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.js-fade.is-active {
  opacity: 1;
}
.delay01 {
  transition-delay: 0.2s;
  animation-delay: 0.2s;
}
.delay02 {
  transition-delay: 0.6s;
  animation-delay: 0.6s;
}
.delay03 {
  transition-delay: 0.8s;
  animation-delay: 0.8s;
}

/* ズームアウト */
.js-zoom-out img {
  opacity: 0;
  transition: 3s;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
  transform: scale(1.2);
}
.js-zoom-out.is-active img {
  transform: none;
  opacity: 1;
}
.zoom_img {
  overflow: hidden;
}

/* フェードアップ */
.js-fade-up {
  opacity: 0;
  transform: translateY(calc(20* var(--formula)));
  transition: ease-in, opacity 1000ms, transform 1000ms;
}
.js-fade-up.is-active {
  transform: translateY(0);
  opacity: 1;
}

/* トリガー */
.js-trigger .fade_trigger_on {
  opacity: 0;
  transform: translateY(calc(20* var(--formula)));
  transition: ease-in, opacity 1000ms, transform 1000ms;
}
.js-trigger.is-active .fade_trigger_on {
  opacity: 1;
  transform: translateY(0);
}
.js-trigger .fade_trigger_on.delay01 {
  transition-delay: 1s;
  animation-delay: 1s;
}

/* フェードアップ */
.js-fade-up {
  opacity: 0;
  transform: translate3d(0, 30px, 0);
  transition: all 1.25s ease;
}
.js-fade-up.is-active {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

/* 左からフェードイン */
.js-left-fade {
  transform: translate3d(-30px, 0, 0);
  opacity: 0;
  transition: all 1.25s ease;
}
.js-left-fade.is-active {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

/* 右からフェードイン */
.js-right-fade {
  transform: translate3d(30px, 0, 0);
  opacity: 0;
  transition: all 1.25s ease;
}
.js-right-fade.is-active {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

/*
//////////////////////////////////////////////////////////////////////////////////////////////
  SLICK
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#FR260519Reebok .slide.js-sliderImage {
  position: relative;
}
#FR260519Reebok .slide.js-sliderImage .slick-dots {
  position: absolute;
  margin: 0;
  top: calc(22* var(--formula));
  right: calc(15* var(--formula));
}
#FR260519Reebok .slide.js-sliderImage .slick-dots li {
  margin: 0 calc(7* var(--formula));
}
#FR260519Reebok .slide.js-sliderImage .slick-dots li button {
  width: calc(10* var(--formula));
  height: calc(10* var(--formula));
  border: solid 1px #323232;
}
#FR260519Reebok .slide.js-sliderImage .slick-dots li.slick-active button {
  background: #323232;
}



/* ===========### FR260519Reebok ###=========== */
.top_main_lead_box {
  padding-top: calc(108* var(--formula));
  margin-bottom: calc(148* var(--formula));
}
.top_main_lead {
  text-align: center;
  font-size: calc(24* var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: 300;
}

/* style_block01 */
.style_block01 {
  margin-bottom: calc(167* var(--formula));
}
.style_block01_img01 {
  width: 100%;
}
.style_block01_img01 a {
  width: calc(660* var(--formula));
  margin-right: calc(20* var(--formula));
}
.credit_wrap {
  margin-top: calc(30* var(--formula));
  text-align: center;
  font-weight: 500;
  font-family: var(--font_en);
  font-size: calc(22* var(--formula));
  line-height: 2;
  letter-spacing: 0.1em;
}
.credit_wrap a {
  display: inline;
}
.credit_wrap span {

}

/* style_block02 */
.style_block02 {
  background-color: var(--bg-yellow);
  padding-top: calc(57* var(--formula));
  padding-bottom: calc(110* var(--formula));
}
.style_block02_ttl {
  width: calc(709* var(--formula));
  margin: 0 auto calc(60* var(--formula));
}

.js-arrow_left img {
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.8s cubic-bezier(0.37, 0, 0.63, 1) 0s;
}
.js-arrow_left.delay01 img {
  transition-delay: 0.5s;
}
.js-arrow_left.is-active img {
  clip-path: inset(0);
}
.js-arrow_top img {
  clip-path: inset(0 0 100% 0);
  transition: clip-path 0.8s cubic-bezier(0.37, 0, 0.63, 1) 0s;
}
.js-arrow_top.is-active img {
  clip-path: inset(0);
}
.js-arrow_bottom img {
  clip-path: inset(100% 0 0 0);
  transition: clip-path 0.8s cubic-bezier(0.37, 0, 0.63, 1) 0s;
}
.js-arrow_bottom.is-active img {
  clip-path: inset(0);
}

.style_block02_img01 {
  width: calc(630* var(--formula));
  margin: 0 auto calc(17* var(--formula));
}
.style_block02_img02 {
  width: calc(630* var(--formula));
  margin: 0 auto;
}

/* style_block03 */
.style_block03 {
  margin-bottom: calc(168* var(--formula));
}
.style_block03_img01 {
  width: 100%;
  position: relative;
  margin-bottom: calc(120* var(--formula));
}
.style_block03_ttl {
  width: calc(705* var(--formula));
  position: absolute;
  top: calc(44* var(--formula));
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}
.style_block03_img02 {
  width: calc(600* var(--formula));
  margin-left: auto;
  position: relative;
}
.style_block03_ttl02 {
  width: calc(50.2* var(--formula));
  position: absolute;
  top: calc(0* var(--formula));
  left: calc(-75* var(--formula));
}
.credit_wrap.credit_wrap03 {
  text-align: left;
}

/* style_block04 */
.style_block04 {
  background-color: var(--bg-yellow);
  padding-top: calc(56* var(--formula));
  padding-bottom: calc(113* var(--formula));
}
.style_block04_ttl {
  width: calc(706* var(--formula));
  margin: 0 auto calc(63* var(--formula));
}
.style_block04_img01 {
  width: 100%;
}
.style_block04_img01 .style_block04_img01_inner {
  width: calc(480* var(--formula));
  margin: 0 calc(10* var(--formula));
}

/* style_block05 */
.style_block05 {
  padding-top: calc(100* var(--formula));
  padding-bottom: calc(180* var(--formula));
}
.style_block05_img01 {
  width: calc(690* var(--formula));
  margin-left: auto;
  margin-bottom: calc(100* var(--formula));
}
.style_block05_ttl01 {
  width: calc(668* var(--formula));
  margin-bottom: calc(35* var(--formula));
}
.style_block05_img02 {
  width: calc(630* var(--formula));
  margin-bottom: calc(148* var(--formula));
  position: relative;
}
.style_block05_ttl02 {
  width: calc(41.5* var(--formula));
  position: absolute;
  top: calc(0* var(--formula));
  right: calc(-74* var(--formula));
}
.credit_wrap.credit_wrap05 {
  text-align: left;
  margin-left: calc(40* var(--formula));
}
.style_block05_img03 {
  width: calc(705* var(--formula));
  margin: 0 auto;
}

/* style_block06 */
.style_block06 {
  background-color: var(--bg-yellow);
  padding-top: calc(60* var(--formula));
  padding-bottom: calc(112* var(--formula));
}
.style_block06_ttl {
  width: calc(694* var(--formula));
  margin: 0 auto calc(63* var(--formula));
}
/* アコーディオン */
/* カスタムアコーディオン01 */
.custom-acc-container .custom-acc-content {
  overflow: clip;
  max-height: 0;
  transition: max-height 0.5s ease-in-out;
}
.custom-acc-container .custom-acc-content.open {
  /* max-height: calc(560 * var(--formula)); */
  transition: max-height 0.5s ease-in-out;
  margin: 0 auto calc(40* var(--formula));
}

/* カスタムアコーディオンのボタン01 */
.custom-acc-container .custom-acc-btn {
  position: relative;
  width: 100%;
  z-index: 0;
  display: flex;
  justify-content: center;
}
.custom-acc-container .custom-acc-btn span {
  width: calc(171 * var(--formula));
  height: calc(28 * var(--formula));
  margin: 0 auto;
  background-image: url(../img/more.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: relative;
  z-index: 20;
  cursor: pointer;
}
.custom-acc-container .custom-acc-btn.open span {
  width: calc(120 * var(--formula));
  background-image: url(../img/close.svg);
}
/*  */
.custom-acc-content {
  width: calc(710* var(--formula));
  margin: 0 auto calc(0* var(--formula));
  background-color: rgba(255, 255, 255, 0.75);
}
.acc_text_block.block01 {
  margin-top: calc(54* var(--formula));
  margin-bottom: calc(62* var(--formula));
}
.acc_text_block.block02 {
  margin-bottom: calc(49* var(--formula));
}
.acc_block01_ttl {
  width: calc(260* var(--formula));
  margin: 0 auto calc(22* var(--formula));
}
.acc_block_text {
  font-size: calc(24* var(--formula));
  line-height: 2;
  text-align: center;
  letter-spacing: 0.05em;
  color: #323232;
  font-weight: 300;
}
.acc_block02_ttl {
  width: calc(175* var(--formula));
  margin: 0 auto calc(21* var(--formula));
}
.style_block06_img01 {
  width: 100%;
  margin-top: calc(100* var(--formula));
}
.style_block06_img01 .style_block06_img01_inner {
  width: calc(480* var(--formula));
  margin: 0 calc(10* var(--formula));
}

/* style_block07 */
.style_block07 {
  padding-top: calc(160* var(--formula));
  padding-bottom: calc(164* var(--formula));
}
.style_block07_img01 {
  width: calc(660* var(--formula));
  margin-left: auto;
  position: relative;
}
.style_block07_ttl {
  width: calc(42.5* var(--formula));
  position: absolute;
  top: calc(0* var(--formula));
  left: calc(-70* var(--formula));
}
.credit_wrap.credit_wrap07 {
  text-align: left;
}

/* style_block08 */
.style_block08 {
  background-color: var(--bg-yellow);
  padding-top: calc(42* var(--formula));
  padding-bottom: calc(120* var(--formula));
}
.style_block08_ttl {
  width: calc(615* var(--formula));
  margin: 0 auto calc(47* var(--formula));
}
.style_block08_img01 {
  width: calc(510* var(--formula));
  margin: 0 auto;
}

/* style_block09 */
.style_block09 {
  padding-top: calc(110* var(--formula));
  padding-bottom: calc(27* var(--formula));
}
.staff_credit {
  font-size: calc(24* var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  color: #323232;
  font-family: var(--font_en);
  font-weight: 500;
  text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
  .top_main_lead_box {
    padding-top: calc(105* var(--formula));
  }
  .style_block09 {
    padding-bottom: calc(200* var(--formula));
  }
}